#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: GraphSCC
version: 1.0.4
id: GraphSCC-1.0.4-9ajH0L7G9qXJpCj3K4kZfr
key: GraphSCC-1.0.4-9ajH0L7G9qXJpCj3K4kZfr
license: BSD3
maintainer: diatchki@galois.com
synopsis: Tarjan'\''s algorithm for computing the strongly connected components of a graph.
description:
    Tarjan'\''s algorithm for computing the strongly connected components of a graph.
category: Algorithms
author: Iavor S. Diatchki
exposed: True
exposed-modules:
    Data.Graph.SCC
hidden-modules: Data.Graph.ArraySCC
abi: 6fe8f99c3256d763d60df8d9113b4fd3
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/GraphSCC-1.0.4
library-dirs: /usr/lib/ghc-8.0.1/site-local/GraphSCC-1.0.4
data-dir: /usr/share/i386-linux-ghc-8.0.1/GraphSCC-1.0.4
hs-libraries: HSGraphSCC-1.0.4-9ajH0L7G9qXJpCj3K4kZfr
depends:
    array-0.5.1.1 base-4.9.0.0 containers-0.5.7.1
haddock-interfaces: /usr/share/doc/haskell-graphscc/html/GraphSCC.haddock
haddock-html: /usr/share/doc/haskell-graphscc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
